Skip to main content
POST
/
api
/
phone
/
auth
/
disconnect
Disconnect Phone
curl --request POST \
  --url https://admin.snagsolutions.io/api/phone/auth/disconnect \
  --header 'Content-Type: application/json' \
  --header 'X-API-KEY: <api-key>' \
  --data '
{
  "websiteId": "123e4567-e89b-12d3-a456-426614174000",
  "organizationId": "123e4567-e89b-12d3-a456-426614174002",
  "userId": "123e4567-e89b-12d3-a456-426614174001",
  "walletAddress": "0x1234567890abcdef1234567890abcdef12345678"
}
'
{
  "message": "Phone disconnected."
}

Authorizations

X-API-KEY
string
header
required

Body

application/json

Body

Request body for disconnecting phone number

websiteId
string<uuid>

The ID of the website

Example:

"123e4567-e89b-12d3-a456-426614174000"

organizationId
string<uuid>

The ID of the organization

Example:

"123e4567-e89b-12d3-a456-426614174002"

userId
string<uuid>

The ID of the user

Example:

"123e4567-e89b-12d3-a456-426614174001"

walletAddress
string

The wallet address of the user

Example:

"0x1234567890abcdef1234567890abcdef12345678"

Response

200

Response after disconnecting phone number

message
string
required

Status message

Example:

"Phone disconnected."